CVE-2020-25226

This CVE does not apply to software in Ubuntu archives.

Not in Ubuntu